Bug 666595 - emacs-common-ddskk-14.2 is available
Summary: emacs-common-ddskk-14.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs-common-ddskk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-01 10:45 UTC by Upstream Release Monitoring
Modified: 2011-01-13 23:36 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-01-13 23:30:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-01-01 10:45:30 UTC
Latest upstream release: 14.2
Current version in Fedora Rawhide: 14.1
URL: http://openlab.ring.gr.jp/skk/maintrunk/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-01-04 02:38:49 UTC
emacs-common-ddskk-14.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/emacs-common-ddskk-14.2-1.fc14

Comment 2 Fedora Update System 2011-01-04 02:38:55 UTC
emacs-common-ddskk-14.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/emacs-common-ddskk-14.2-1.fc13

Comment 3 Fedora Update System 2011-01-04 20:54:20 UTC
emacs-common-ddskk-14.2-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emacs-common-ddskk'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/emacs-common-ddskk-14.2-1.fc14

Comment 4 Fedora Update System 2011-01-13 23:30:42 UTC
emacs-common-ddskk-14.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-01-13 23:36:32 UTC
emacs-common-ddskk-14.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.